[ROG PG278QR]
resWidth_1=2560
resWidth_2=2160
resWidth_3=1920
resWidth_4=1680
resWidth_5=1600
resWidth_6=1366
resWidth_7=1360
resWidth_8=1280
resWidth_9=1152
resWidth_10=1024
resWidth_11=800
resWidth_12=720
resWidth_13=640
resHeight_1=1440
resHeight_2=1200
resHeight_3=1080
resHeight_4=1050
resHeight_5=1024
resHeight_6=960
resHeight_7=900
resHeight_8=864
resHeight_9=800
resHeight_10=768
resHeight_11=720
resHeight_12=600
resHeight_13=576
resHeight_14=480
refreshRate_1=144
refreshRate_2=120
refreshRate_3=100
refreshRate_4=85
refreshRate_5=60
refreshRate_6=59
refreshRate_7=24
refreshRate_8=23
